@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  #box_in_header {
    width: 100%;
    height: auto;
    margin: -371px 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    top: 371px;
  }
  img.top_logo {
    width: 304px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .header_text {
    float: right;
    position: relative;
    top: -340px;
    font-size: 12px;
    color: #fff;
    font-weight: 600;
  }
  img.tel {
    width: 264px;
    position: relative;
    top: 20px;
  }
  img.header_text_under_logo {
    width: 510px;
    margin: 100px 0 0 0;
    padding: 0 0 0 0;
  }
  .top_menu {
    width: 760px;
    margin: 0 120px 0 120px;
    padding: 0 0 0 0;
    text-align: center;
  }
  .top_menu li {
    margin: 0 50px 0 0;
    padding: 0 0 0 0;
    float: left;
    font-size: 14px;
    font-weight: 700;
  }
  .top_menu li:last-child {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 14px;
  }
  .top_menu li a {
    color: #000;
    text-decoration: none;
  }
  .top_menu a::after {
    border-bottom: solid 10px #ecb83c;
    bottom: 0;
    content: "";
    display: block;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    width: 0;
  }
  .top_menu a:hover::after {
    width: 100%;
  }
  #box1 {
    width: 100%;
    height: 200px;
    margin: 10px 0 0 0;
    padding: 40px 0 0 0;
    background-color: #3e3300;
  }
  #video_title {
    width: 800px;
    color: #fff;
    font-size: 23px;
    line-height: 25px;
    letter-spacing: 1px;
    margin: 0 100px 0 100px;
    text-align: center;
  }
  #small {
    font-size: 11px;
  }
  #toplist1 {
    width: 900px;
    margin: 40px 50px 0 50px;
    padding: 0 0 0 0;
    text-align: center;
  }
  #toplist1 li {
    width: 200px;
    margin: 0 20px 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  #toplist1 li:last-child {
    width: 200px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  #btn {
    width: 270px;
    margin: 20px 365px 0 365px;
    text-align: center;
  }
  #box2 {
    width: 100%;
    height: 280px;
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
    background-color: #897100;
  }
  #toplist2 {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  #toplist2 li {
    width: 50%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  img.product_equipment_btn {
    width: 270px;
    margin: -32px 115px 0 115px;
    padding: 0 0 0 0;
    text-align: center;
  }
  img.whatsnew {
    width: 180px;
    margin: 60px 410px 0 410px;
    padding: 0 0 0 0;
    text-align: center;
  }
  .newsbox {
    width: 600px;
    height: 135px;
    margin: 0 175px 0 175px;
    padding: 0 25px 0 25px;
    background-color: #d8d8d8;
    overflow-y: scroll;
  }
  .newsbox p {
    font-size: 12px;
    border-bottom: solid #fff 1px;
  }
  .newsbox p span {
    margin: 0 100px 0 0;
    font-weight: 600;
  }
  .calendar {
    width: 600px;
    margin: 0 auto;
    padding: 0 25px;
  }
  .calendar h2 {
    font-size: 1.5rem;
    text-align: center;
  }
  .calendar img {
    max-width: 100%;
  }
  .taidan {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 30px 0;
    text-align: center;
  }
  .instagram {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  .top_menu li {
    margin: 0 50px 0 0;
    padding: 0 0 0 0;
    float: left;
    font-size: 14px;
    font-weight: 700;
  }
  .top_menu li:last-child {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 14px;
  }
  .top_menu li a {
    color: #000;
    text-decoration: none;
  }
  .top_menu a::after {
    border-bottom: solid 10px #ecb83c;
    bottom: 0;
    content: "";
    display: block;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    width: 0;
  }
  .top_menu a:hover::after {
    width: 100%;
  }
  /*#box1 {
    width: 100%;
    height: 100px;
    margin: 0 0 0 0;
    padding: 2% 0 0 0;
    background-color: #3e3300;
  }*/
  #video_title {
    width: 80%;
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 1px;
    padding: 2% 10% 2% 10%;
    background-color: #3e3300;
    text-align: center;
  }
  #small {
    font-size: 10px;
  }
  #toplist1 {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  #toplist1 li {
    width: 48%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  #toplist1 li:nth-child(2n) {
    width: 48%;
    margin: 0 0 0 4%;
    padding: 0 0 0 0;
  }
  #toplist1 img {
    max-width: 100%;
  }
  #btn {
    max-width: 60%;
    margin: 4% 20% 0 20%;
    text-align: center;
  }
  #box2 {
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    padding: 5% 0 0 0;
    background-color: #897100;
  }
  #toplist2 {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  #toplist2 li {
    width: 50%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  .equipment_product {
    max-width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  img.product_equipment_btn {
    max-width: 80%;
    margin: 0 10% 0 10%;
    padding: 0 0 0 0;
    text-align: center;
  }
  img.whatsnew {
    max-width: 50%;
    margin: 3% 25% 0 25%;
    padding: 0 0 0 0;
    text-align: center;
  }
  .newsbox {
    width: 96%;
    height: 135px;
    margin: 0 0 0 0;
    padding: 0 2% 0 2%;
    background-color: #d8d8d8;
    overflow-y: scroll;
  }
  .newsbox p {
    font-size: 12px;
    border-bottom: solid #fff 1px;
  }
  .newsbox p span {
    margin: 0 5% 0 0;
    font-weight: 600;
  }
  .calendar {
    width: 95%;
    margin: 20px auto;
    padding: 0 2%;
  }
  .calendar h2 {
    font-size: 1.5rem;
    text-align: center;
  }
  .calendar img {
    max-width: 100%;
  }
  .taidan {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 30px 0;
    text-align: center;
  }
  .taidan img {
    max-width: 100%;
  }
  .instagram {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }
  .instagram img {
    max-width: 100%;
  }
}